<?php

switch ($messaggio) {

case "Aggiornamento eseguito con successo":  	$messaggio = "Succesvol geupdate"; break;
case "Non si è potuto portare a termine l'<div style=\"display: inline; color: red;\">aggiornamento</div>":	$messaggio = "<div style=\"display: inline; color: red;\">Update</div> failed"; break;
case "OK":  					$messaggio = "OK"; break;
case "<div style=\"display: inline; color: red;\"><b>ATTENZIONE</b></div>: premendo su <b>\"<i>Continua</i>\"</b> tutti i dati del <i>database attuale</i> verranno <b>cancellati</b>":	$messaggio = "<div style=\"display: inline; color: red;\"><b>WARNING</b></div>: if you press <b>\"<i>Continue</i>\"</b> all data from <i>current database</i> will be <b>deleted</b>"; break;
case "Continua":  				$messaggio = "Continue"; break;
case "Subordinazione creata":  			$messaggio = "Subordination created"; break;
case "Impossibile effettuare il collegamento, controllare i dati immessi":	$messaggio = "Verbinding geweigerd, controleer ingevoegde gegevens"; break;
case "Subordinazione cancellata":  		$messaggio = "Ondergeschikheid gewist"; break;
case "Torna indietro":  			$messaggio = "Ga terug"; break;
case "Interconnessioni con sorgenti esterne di dati":	$messaggio = "Interconnections with external data sources"; break;
case "Cancella":  				$messaggio = "Wis"; break;
case "la subordinazione":  			$messaggio = "ondergeschikheid"; break;
case "Subordinazione ad un'altra installazione di php-residence":	$messaggio = "Ondergeschikt aan een andere installatie van php-residence"; break;
case "Con la subordinazione non si potranno inserire nuovi dati o apportare modifiche, ma solo importare i dati dall'installazione principale":	$messaggio = "Met ondergeschiktheid kun U geen nieuwe geevens invoegen of wijzigen uitvoeren, maar alleen gegevens van de hoofd installatie importeren"; break;
case "Subordina questa installazione di php-residence a quella che si trova all'indirizzo":	$messaggio = "Maak deze installatie van php-residence ondergeschikt aan degene die is aan"; break;
case "Nome dell'utente amministratore":  	$messaggio = "Administrator gebruikiersnaam"; break;
case "Password":  				$messaggio = "Password"; break;
case "Commento da aggiungere al titolo di questa installazione":	$messaggio = "Commentaar toe tevoegen aan de title van deze installatie"; break;
case "Crea la subordinazione":  		$messaggio = "Maak ondergeschikheid"; break;
case "Usa compressione":  			$messaggio = "Gebruik compressie"; break;
case "Utente per l'aggiornamento remoto delle interconnessioni":	$messaggio = "User to remotely update interconnections"; break;
case "Utente per l'aggiornamento remoto modificato":	$messaggio = "User for remote updates modified"; break;
case "Modifica":  				$messaggio = "Modify"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>